DCMTK - Conformance #751

Add support for recently approved Final Text Correction Proposals (after DICOM 2017a)
2017-04-20 09:42 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed
Normal
Jorg Riesmeier

Library and Apps

Start date: 2017-04-20
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

http://www.dclunie.com/dicom-status/status.html#Final CPsSince2017a

Check these documents for relevant changes that should be incorporated into the DCMTK.

History

#1 - 2017-06-15 12:59 - J6rg Riesmeier

- Status changed from New to Resolved

With the release of "DICOM 2017b", this issues has been solved.

#2 - 2017-06-20 10:38 - J6rg Riesmeier

- Status changed from Resolved to Closed

- Target version deleted (3.6.3)

Nothing to do.
